<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 相机权限（用于扫码） -->
    <uses-permission android:name="android.permission.CAMERA" />
    
    <application>
        <!-- 二维码扫描 Activity -->
        <activity
            android:name=".ui.QRCodeScanActivity"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.AppCompat.NoActionBar"
            android:exported="false" />
    </application>
</manifest>

